> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bizzy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Bulk Lookalikes

## Request

#### Header

<ParamField header="Accept-Language" type="string" default="EN">
  * NL: Dutch - FR: French - EN: English
</ParamField>

#### Body

<ParamField path="companies" type="array">
  <Expandable title="company properties">
    <ResponseField name="companyNumber" type="string" required>
      * Belgium: Enterprise (KBO) number. This is equal to the VAT without 'BE'.
      * The Netherlands: KVK number.
      * France: SIREN number.
    </ResponseField>

    <ResponseField name="countryCode" type="string" required>
      countryCode can be either `BE`, `NL` or `FR`
    </ResponseField>
  </Expandable>

  <Note>
    You can request up to 100 companies at once.
  </Note>
</ParamField>

<ResponseExample>
  ```json Response - 200 theme={null}
  [
    {
      "identifier": {
        "country": "BE",
        "companyNumber": "770493071",
        "name": "Bizzy Fintech",
        "place": "Gent"
      },
      "data": [
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "568854619"
          },
          "score": 0.8994202558671441
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "746718173"
          },
          "score": 0.8795804344229533
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "884349691"
          },
          "score": 0.8745580099535469
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "799722339"
          },
          "score": 0.8694082018380358
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "764725729"
          },
          "score": 0.8668790698956205
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "473804022"
          },
          "score": 0.8662065908652262
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "786634465"
          },
          "score": 0.8654307217191164
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "669639795"
          },
          "score": 0.8644006390920925
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "759375188"
          },
          "score": 0.862910468060966
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "893712567"
          },
          "score": 0.8626535515796075
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "810673045"
          },
          "score": 0.8621558094560501
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "463769668"
          },
          "score": 0.861936273931794
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "728898481"
          },
          "score": 0.860111455665143
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "782425952"
          },
          "score": 0.8600602271234766
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "881854912"
          },
          "score": 0.8599600365002186
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "453604761"
          },
          "score": 0.8594808004589513
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "757787952"
          },
          "score": 0.8584194316406126
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "785381581"
          },
          "score": 0.8583027871329801
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "864486467"
          },
          "score": 0.8579399864322313
        },
        {
          "companyId": {
            "country": "BE",
            "companyNumber": "671933846"
          },
          "score": 0.7562784824257733
        }
      ],
      "message": null
    },
    {
      "identifier": { // Example error
        "country": "BE",
        "companyNumber": "123",
      },
      "data": null,
      "message": "Company not found"
    }
  ]
  ```
</ResponseExample>
